# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# The following are used by the messenger application
#

# LOCALIZATION NOTE(statusMessage):
# Do not translate the words %1$S and %2$S below. Place the word %1$S where the
# account name should appear and %2$S where the status message should appear.
# EXAMPLE: Jim's Account: Downloading messages...
statusMessage=%1$S: %2$S

removeAccount=Hisobni o‘chirish…
newFolderMenuItem=Jild…
newSubfolderMenuItem=Ichki jild…
newFolder=Yangi jild…
newSubfolder=Yangi ichki jild…
markFolderRead=Jildni o‘qilgan deb belgilash;Jildlarni o‘qilgan deb belgilash
markNewsgroupRead=Yangiliklar to‘plamini o‘qilgan deb belgilash;Yangiliklar to‘plamlarini o‘qilgan deb belgilash
folderProperties=Jild xossalari
newTag=Yangi teg…
# LOCALIZATION NOTE (getNextNewsMessages): Semi-colon list of plural forms.
# #1 is the number of news messages to get.
getNextNewsMessages=Keyingi #1 yangilik xabarini olish;Keyingi #1 yangilik xabarini olish
advanceNextPrompt=Keyingi o‘qilmagan %S xabarga qo‘shimchami?
titleNewsPreHost=yoqilgan
replyToSender=Jo‘natuvchiga javob yozish
reply=Javob qaytarish
EMLFiles=Xat fayllari
OpenEMLFiles=Xabarni ochish
# LOCALIZATION NOTE(defaultSaveMessageAsFileName): Do not translate ".eml"
# in the line below. Also, the complete file name should be 8.3.
defaultSaveMessageAsFileName=message.eml
# LOCALIZATION NOTE(longMsgSubjectTruncator): A suffix string appended to the filename
# (created from message subject) if it needed to be truncated due to length.
longMsgSubjectTruncator=...
SaveMailAs=Xabarni saqlash
SaveAttachment=Ilovani saqlash
SaveAllAttachments=Hamma ilovalarni saqlash
DetachAttachment=Biriktirmani olib tashlash
DetachAllAttachments=Barcha biriktirmalarni olib tashlash
ChooseFolder=Jildni tanlash
MessageLoaded=Xabar yuklandi…
PreviewTitle=%S - %S
saveAttachmentFailed=Ilova saqlanmadi. Fayl nomini tekshirib ko‘ring va qaytadan urinib ko‘ring.
saveMessageFailed=Xabar saqlanmadi. Fayl nomini tekshiring va qaytadan urinib ko‘ring.
fileExists=%S allaqachon mavjud. Uni almashtirishni xohlaysizmi?
# LOCALIZATION NOTE(failedToReadFile): %1$S is replaced by the file name, %2$S is replaced by the reason the file load failed.
failedToReadFile=Faylni o‘qib bo‘lmadi: %1$S sababi: %2$S

downloadingNewsgroups=Oflayn foydalanish uchun yangiliklar to‘plami yuklab olinmoqda
downloadingMail=Oflayn foydalanish uchun xat yuklab olinmoqda
sendingUnsent=Jo‘natilmagan xabarlarni jo‘natish

folderExists=Shu nomdagi jild mavjud. Boshqa nom kiriting.
# LOCALIZATION NOTE(confirmDuplicateFolderRename): %1$S is name of folder being moved, %2$S is parent folder name, %3$S is proposed new folder name
confirmDuplicateFolderRename="'%1$S" nomli ichki jild "%2$S" jildi ichida allaqachon mavjud. Yangi "%3$S" nomidan foydalanib bu jjildni ko‘chirishni xohlaysizmi?
folderCreationFailed=Jild yaratilmadi, chunki siz ko‘rsatgan jild nomida noma’lum belgilar mavjud. Boshqa nom kiriting va qayta urinib ko‘ring.

compactingFolder=%S jildi zichlanmoqda…
# LOCALIZATION NOTE(compactingDone): %1$S is the compaction gain.
compactingDone=Zichlash tayyor bo‘ldi (taxminan %1$S saqlandi).

confirmFolderDeletionForFilter="%S" jildini o‘chirsangiz, u bilan bog‘liq filterlar ham o‘chirib qo‘yiladi. Jildni rostdan o‘chirishni xohlaysizmi?
alertFilterChanged=Bu jild bilan bog‘liq filterlar yangilanadi.
filterDisabled="%S" jildi topilmadi, shuning uchun bu jild bilan bog‘liq filterlar o‘chirib qo‘yiladi. Jildning mavjudlini tekshirib ko‘ring va filterlarni to‘g‘rii mo‘ljaldagi jildga o‘rnating.
filterFolderDeniedLocked=Xabarlarni "%S" jildiga filterlab bo‘lmaydi, chunki boshqa jarayon amalga oshmoqda.
parsingFolderFailed=%S jildini ochib bo‘lmaydi, chunki u ba’zi boshqa jarayonlar tomonidan foydalanilmoqda. O‘sha jarayonni tugashini kuting va jildni yana tanlang.
deletingMsgsFailed=%S jildi ichidagi xabarlarni o‘chirib bo‘lmaydi, chuni u boshqa jarayon tomonidan foydalanilmoqda. O‘sha jarayonni tugashini kuting va jildni yana urinib ko‘ring.
alertFilterCheckbox=Menga yana ogohlantirish berilmasin.
compactFolderDeniedLock="%S" jildini zichlab bo‘lmaydi, chunki boshqa jarayon amalga oshmoqda. Keyinroq urinib ko‘ring.
compactFolderWriteFailed="%S" jildini zichlab bo‘lmaydi, chunki jildga yozib bo‘lmadi. Diskingizda yetarlicha bo‘sh joy borligi va fayl tizimiga yozish huquqi sizga berilganligiga ishonch hosil qiling va qayta urinib ko‘ring.
compactFolderInsufficientSpace=Ba’zi jildlarni (masalan: "%S") zichlab bo‘lmaydi, chunki diskda yetarlicha bo‘sh joy yo‘q. Ba’zi fayllarni o‘chiring va qayta urinib ko‘ring.
filterFolderHdrAddFailed=Xabarlar "%S" jildiga filterlanmadi, chunki unga xabar qo‘shib bo‘lmadi, Bu jildning to‘g‘ri ko‘rsatilayotganligiga ishonch hosil qiling yoki uni jild xossalaridan to‘g‘rilash uchun urinib ko‘ring.
filterFolderWriteFailed=Xabarlar "%S" jildiga filterlanmadi, chunki jildga yozib bo‘lmadi, Diskda yetarlicha bo‘sh joy borligi va fayl tizimiga yozish huquqi borligini tekshiring va qayta urinib ko‘ring.
copyMsgWriteFailed=Xabarlar "%S" jildiga ko‘chirilmadi yoki nusxalanmadi, chunki jildga yozib bo‘lmadi. Diskda bo‘sh joy hosil qilish uchun "Fayl" menyusidan, "Chiqitdonni bo‘shatish"ni tanlang, so‘ngra "Jidlarni zichlash"ni bosing va qayta urinib ko‘ring.
cantMoveMsgWOBodyOffline=Oflayn holda ishlaganingizda siz xabarlardan nusxa olish yoki ko‘chirishni amalga oshira olmaysiz, chunki ular oflayn foydalanish uchun yuklab olinmagan. "Pochta" oynasidan "Fayl" menyusini oching, "Oflayn"ni tanlang, so‘ngra "Oflayn ishlash"dan belgini olib tashlang va qayta urinib ko‘ring.
operationFailedFolderBusy=Jarayon amalga oshmadi chunki ushbu jilddan boshqa jarayonda foydalanilmoqda. Ushbu jarayonni tugashini kuting va qayta urinib ko‘ring.
folderRenameFailed=Jild nomini o‘zgartirib bo‘lmaydi. Balkim jild qayta tahlil qilishi kerakdir yoki siz kiritgan nom jild uchun mos kelmas.
# LOCALIZATION NOTE(verboseFolderFormat): %1$S is folder name, %2$S is server name
verboseFolderFormat=%2$S serveridagi %1$S jildi
# LOCALIZATION NOTE(filterFolderTruncateFailed): %1$S is replaced by the folder name, %2$S is replaced by the brandShortName
filterFolderTruncateFailed=Xabar '%1$S' jildiga filterlangandan so‘ng Kiruvchi xabarlarni ajratib olishda xatolik yuz berdi. Siz %2$S dasturini o‘chirishingiz va INBOX.msf faylini o‘chirishingiz lozim.

mailboxTooLarge=%S jildi to‘la, shuning uchun unga boshqa xabarlarni saqlab bo‘lmaydi. Xabarlarni ko‘proq saqlash uchun eski yoki kerak xatlarni o‘chiring va jildni zichlang.
outOfDiskSpace=Yangi xabarlarni yuklab olish uchun kompyuter xotirasida bo‘sh joy yetishmaydi. Eski xatlarni o‘chiring yoki "Chiqitdon" jildini bo‘shating, xat jildlarini zichlang va qayta urinib ko‘ring.
errorGettingDB=%S uchun natija fayli ochilmadi. Diskda xatolik bo‘lishi yoki to‘liq yo‘l juda uzun bo‘lishi mumkin.
defaultServerTag=(Asosiy)

# Used in message database list view to provide a text value for graphic based cells.
messageUnread=O‘qilmagan
messageHasFlag=Yulduz qo‘yilgan
messageHasAttachment=Biriktirma bor
messageJunk=Spam
messageExpanded=Yoyildi
messageCollapsed=Yig‘ildi

# Used in the SMTP Account Settings panel when a server value has no properties
smtpServerList-NotSpecified=<ko‘rsatilmagan>
smtpServer-ConnectionSecurityType-0=Yo‘q
smtpServer-ConnectionSecurityType-1=STARTTLS, agar mavjud bo‘lsa
smtpServer-ConnectionSecurityType-2=STARTTLS
smtpServer-ConnectionSecurityType-3=SSL/TLS
smtpServers-confirmServerDeletionTitle=Serverni o‘chirish
smtpServers-confirmServerDeletion=Serverni o‘chirishni xohlaysizmi: \n %S?

# Account Settings - Both Incoming and SMTP server
authNo=Tasdiqdan o‘tmagan
authOld=Parol, original uslub (xavfsiz emas)
authPasswordCleartextInsecurely=Parol, xavfsiz bo‘lmagan uslubda o‘tkazilgan
authPasswordCleartextViaSSL=O‘rtacha parol
authPasswordEncrypted=Shifrlangan parol
authKerberos=Kerberos / GSSAPI
authExternal=TLS sertifikati
authNTLM=NTLM
authOAuth2=OAuth2
authAnySecure=Har qanday xavfsizlik uslubi (tavsiya qilinmaydi)
authAny=Har qanday uslub (xavfsiz emas)

# OAuth2 window title
# LOCALIZATION NOTE(oauth2WindowTitle):
# %1$S is the username (or full email address) used for authentication.
# %2$S is the hostname of the account being authenticated.
oauth2WindowTitle=%2$S hostidagi %1$S uchun shaxsiy ma’lumotlarni kiriting.

# LOCALIZATION NOTE(serverType-nntp): Do not translate "NNTP" in the line below
serverType-nntp=Yangiliklar serveri (NNTP)
# LOCALIZATION NOTE(serverType-pop3): Do not translate "POP" in the line below
serverType-pop3=POP pochta serveri
# LOCALIZATION NOTE(serverType-imap): Do not translate "IMAP" in the line below
serverType-imap=IMAP pochta serveri
serverType-none=Xatlarni kompyuterga saqlash

sizeColumnTooltip2=Hajmi bo‘yicha saralash
sizeColumnHeader=Hajmi
linesColumnTooltip2=Qator bo‘yicha saralash
linesColumnHeader=Qatorlar

# LOCALIZATION NOTE (getMsgButtonTooltip): Do not translate the word "%S" below.
# Place the word "%S" in your translation where the name of the comma separated accounts should appear.
getMsgButtonTooltip=%S uchun yangi xabarlarni olish
# Used to separate email addresses in a list.  Note the trailing space ', '
getMsgButtonTooltip.listSeparator=,\u0020

# status feedback stuff
documentDone=
documentLoading=Xabar yuklanmoqda…

# LOCALIZATION NOTE (autosyncProgress): Do not translate the word "%1$S" or "%2$S" below.
# Place the word %1$S in your translation where the name of the comma separated folders should appear.
# Place the word %2$S in your translation where the name of the comma separated accounts should appear.
autosyncProgress=%2$S hisobidan %1$S jildiga sinxronlanmoqda…

unreadMsgStatus=O‘qilmagan: %S
selectedMsgStatus=Tanlandi: %S
totalMsgStatus=Jami: %S

# localized folder names

localFolders=Kompyuterdagi jildlar

# LOCALIZATION NOTE (inboxFolderName): OK to translate all foldernames, bugzilla #57440 & bugzilla #23625 fixed
inboxFolderName=Kiruvchi xabarlar
trashFolderName=Chiqitdon
sentFolderName=Jo‘natilgan
draftsFolderName=Qoralamalar
templatesFolderName=Namunalar
outboxFolderName=Chiquvchi
junkFolderName=Spam
archivesFolderName=Arxivlar

# "Normal" priority is often blank,
# depending on the consumers of these strings
priorityLowest=Eng past
priorityLow=Past
priorityNormal=O‘rtacha
priorityHigh=Yuqori
priorityHighest=Eng yuqori

#Group by date thread pane titles
today=Bugun
yesterday=Kecha
lastWeek=O‘tgan hafta
last7Days=So‘nggi 7 kun
twoWeeksAgo=Ikki hafta oldin
last14Days=So‘nggi 14 kun
older=Eskiroq
futureDate=Keyingi

#Grouped By Tags
untaggedMessages=Teglanmagan xabarlar

# Grouped by status
messagesWithNoStatus=Status berilmagan

#Grouped by priority
noPriority=Muhimligi ko‘rsatilmagan

#Grouped by has attachments
noAttachments=Biriktirmalar yo‘q
attachments=Biriktirmalar

#Grouped by starred
notFlagged=Yulduz qo‘yilmagan
groupFlagged=Yulduz qo‘yilgan

# defaults descriptions for tag prefs listed in mailnews.js
# (we keep the .labels. names for backwards compatibility)
mailnews.tags.remove=Barcha teglarni olib tashlash
mailnews.labels.description.1=Muhim
mailnews.labels.description.2=Ish
mailnews.labels.description.3=Shaxsiy
mailnews.labels.description.4=Bajarish
mailnews.labels.description.5=Keyinroq

# Format definition tag menu texts.
# This is necessary in order to get the accesskeys to be the on the first
# character of the menu text instead of after the menu text.
# If a key definition exists for the tag at index n, that key's key will be
# taken as the accesskey, eg.
#   <key id="key_tag3" key="&tagCmd3.key;" oncommand="ToggleMessageTagKey(3);"/>
# makes the third tag have the accesskey &tagCmd3.key;.
# In the menuitem's label, this accesskey appears at %1$S below; %2$S will be
# replaced by the tag label.
mailnews.tags.format=%1$S %2$S

replied=Javob yozilgan
forwarded=Uzatilgan
new=Yangi
read=O‘qish
flagged=Yulduz qo‘yilgan

# for junk status picker in search and mail views
junk=Spam

# for junk score origin picker in search and mail views
junkScoreOriginPlugin=Plagin
junkScoreOriginFilter=Filter
junkScoreOriginWhitelist=Ishonchli ro‘yxat
junkScoreOriginUser=Foydalanuvchi
junkScoreOriginImapFlag=IMAP baryog‘i

# for the has attachment picker in search and mail views
hasAttachments=Biriktirmalar bor

# for the Tag picker in search and mail views.
tag=Teglar

# LOCALIZATION NOTE(andOthers):
# for multiple authors, add this abbreviation to the first author to indicate
# there are more; for the From column in the threadpane message list.

# whether to also show phonetic fields in the addressbook
# LOCALIZATION NOTE(mail.addr_book.show_phonetic_fields):
# the only valid values are: true OR false (choose from the untranslated English words)
mail.addr_book.show_phonetic_fields=false

# valid format options are:
# 1: yyyy/mm/dd
# 2: yyyy/dd/mm
# 3: mm/dd/yyyy
# 4: mm/yyyy/dd
# 5: dd/mm/yyyy
# 6: dd/yyyy/mm
#
# 0: auto-detect the current locale format
#    a separator has to be either '/', '-', '.' and the year in Christian year
#    otherwise mm/dd/yyyy (option 3) is used
#
mailnews.search_date_format=0
# separator for search date (e.g. "/", "-"), or empty when search_date_format is zero
mailnews.search_date_separator=
# leading zeros for day and month values, not used if mailnews.search_date_format is not zero
mailnews.search_date_leading_zeros=true

# offline msg
nocachedbodybody2=Bu xabarning mazmuni oflayn o‘qish uchun serverdan yuklab olinmagan. Bu xabarni o‘qish uchun tarmoqqa qayta ulanishingiz lozim. "Fayl" menyusidan "Oflayn"ni tanlang va "Oflayn ishlash"dan belgilashni olib tashlang. Keyinchalik, oflayn o‘qish uchun xabarlar yoki jildlarni tanlashingiz mumkin. Buni amalga oshirish uchun, fayl menyusidan "Oflayn"ni tanlang, so‘ngra "Yuklab olish/Hozir sinxronlash"ni tanlang. Katta xabarlarni yuklab olishda cheklov o‘rnatish uchun diskdagi joyni sozlashingiz mumkin.

# LOCALIZATION NOTE(acctCentralTitleFormat): %1$S is brand, %2$S is account type, %3$S is account name
acctCentralTitleFormat=%1$S %2$S - %3$S
mailAcctType=Xat
newsAcctType=Yangiliklar
feedsAcctType=Tasmalar

# LOCALIZATION NOTE(nocachedbodytitle): Do not translate "<TITLE>" or "</TITLE>" in the line below
nocachedbodytitle=<TITLE>Bu xabarni  ko‘rish uchun internetga ulaning</TITLE>\n

# mailWindowOverlay.js
confirmUnsubscribeTitle=Obundan voz kechishni tasdiqlash
confirmUnsubscribeText=%S obunasidan voz kechishni xohlaysizmi?
confirmUnsubscribeManyText=Yangiliklar to‘plami obunasidan voz kechishni xohlaysizmi?
restoreAllTabs=Barcha ichki oynalarni tiklash


# LOCALIZATION NOTE(junkBarMessage): %S is brand
junkBarMessage=%S bu xabarni spam deb hisoblaydi.
junkBarButton=Spam yo‘q
junkBarButtonKey=N
junkBarInfoButton=Ko‘proq ma’lumot
junkBarInfoButtonKey=L

# LOCALIZATION NOTE(remoteContentBarMessage): %S is brand
remoteContentBarMessage=Xavfsizligingizni ta’minlash uchun %S bu xabarda joylashgan masofadagi tarkibni blokladi.
remoteContentPrefLabel=Tanlamalar
remoteContentPrefAccesskey=O
remoteContentPrefLabelUnix=Parametrlar
remoteContentPrefAccesskeyUnix=P

# LOCALIZATION NOTE(remoteAllowResource): %S is origin
remoteAllowResource=%Sdagi masofadagi tarkibga ruxsat berish
# LOCALIZATION NOTE(remoteAllowAll): Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/Localization_and_Plurals
# #1 is the number of origins
remoteAllowAll=Yuqorida ro‘yxati keltirilgan #1 ta masofadagi tarkibga ruxsat berilsin;Yuqorida ro‘yxati keltirilgan #1 ta masofadagi tarkibga ruxsat berilsin

phishingBarMessage=Bu xabar firibgarlarga tegishli bo‘lishi mumkin.
phishingBarPrefLabel=Tanlamalar
phishingBarPrefAccesskey=O
phishingBarPrefLabelUnix=Parametrlar
phishingBarPrefAccesskeyUnix=P

mdnBarIgnoreButton=So‘rovni e’tiborsiz qoldirish
mdnBarIgnoreButtonKey=n
mdnBarSendReqButton=Qabul qiluvchiga jo‘natish
mdnBarSendReqButtonKey=S

draftMessageMsg=Bu qoralama xabar.
draftMessageButton=Tahrirlash
draftMessageButtonKey=E

# msgHdrViewOverlay.js
openLabel=Ochish
openLabelAccesskey=O
saveLabel=Boshqa formatda saqlash…
saveLabelAccesskey=A
detachLabel=Biriktirmani olib tashlash…
detachLabelAccesskey=D
deleteLabel=O‘chirish
deleteLabelAccesskey=E
openFolderLabel=Saqlangan jildni ochish
openFolderLabelAccesskey=F
deleteAttachments=Bu xabarga biriktirilgan quyidagi biriktirilgan fayllar butunlay o‘chirib tashlanadi:\n%S\nBu amalni ortga qaytarib bo‘lmaydi. Hali ham davom ettirishni xohlaysizmi?
detachAttachments=Quyidagi biriktirmalar muvaffaqiyatli yuklandi. U endi bu xabardan butunlay o‘chirib tashlanadi:\n%S\nBu amalni ortga qaytarib bo‘lmaydi. Hali ham davom ettirishni xohlaysizmi?
deleteAttachmentFailure=Tanlangan biriktirmalar o‘chirilmadi.
emptyAttachment=Bu biriktirma bo‘shga o‘xshaydi.\nBuni jo‘natgan odamning o‘zidan so‘rab ko‘ring.\nOdatda kompaniya fayervollari yoki antivirus dasturlari biriktirmalarni buzadi.

# LOCALIZATION NOTE (attachmentCount): Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/Localization_and_Plurals
# #1 number of attachments
attachmentCount=#1 biriktirma;#1 biriktirma

# LOCALIZATION NOTE (attachmentCountSingle): This is the format for the
# attachment header when a message has only one attachment. This is separate
# from attachmentCount above, since attachmentCountSingle typically ends with a
# colon.
attachmentCountSingle=1 biriktirma:

# LOCALIZATION NOTE (attachmentSizeUnknown): The string to show for the total
# size of all attachments when none of the attachments' sizes can be detected.
attachmentSizeUnknown=hajmi noma’lum

# LOCALIZATION NOTE (attachmentSizeAtLeast): The string to show for the total
# size of all attachments when at least one (but not all) of the attachments'
# sizes can't be detected. %1$S is the formatted size.
attachmentSizeAtLeast=kamida %1$S

# This is the format for prepending accesskeys to the
# each of the attachments in the file|attachments menu:
#   ie: 1 file.txt
#       2 another file.txt
attachmentDisplayNameFormat=%S %S

# This is the heading for the attachment summary when printing an email
attachmentsPrintHeader=Biriktirmalar:

# Connection Error Messages
# LOCALIZATION NOTE(unknownHostError): %S is the server name
unknownHostError=%S serveriga ulana olmadi.
# LOCALIZATION NOTE(connectionRefusedError): %S is the server name
connectionRefusedError=%S serveriga ulana olmadi, chunki ulanish rad etildi.
# LOCALIZATION NOTE(netTimeoutError): %S is the server name
netTimeoutError=%S serveriga ulanish vaqti o‘tib ketdi.
# LOCALIZATION NOTE(netResetError): %S is the server name
# LOCALIZATION NOTE(netInterruptError): %S is the server name

recipientSearchCriteria=Mavzu yoki qabul qiluvchida:
fromSearchCriteria=Mavzu yoki Jo‘natuvchida:

# LOCALIZATION NOTE(biffNotification): %1$S is the number of new messages
biffNotification_message=%1$S ta yangi xabar bor
biffNotification_messages=%1$S ta yangi xabar bor

# LOCALIZATION NOTE(newMailNotification_message): %1$S is the name of the account %2$S is the number of new messages
newMailNotification_message=%1$S %2$S ta yangi xabar oldi

# LOCALIZATION NOTE(newMailNotification_messages): %1$S is the name of the account %2$S is the number of new messages
newMailNotification_messages=%1$S %2$S ta yangi xabar oldi

# LOCALIZATION NOTE(newMailNotification_messagetitle): %1$S is subject of new message and %2$S is sender of new message.
# This is UNIX only
newMailNotification_messagetitle=%2$S nomli shaxsdan %1$S nomli xabar

# LOCALIZATION NOTE(newMailAlert_message):
# Semi-colon list of plural forms. See:
# https://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is the name of the account, #2 is the number of new messages
newMailAlert_message=#1 #2 ta yangi xabar oldi;#1 #2 ta yangi xabar oldi

# For the Quota tab in the mail folder properties dialog
quotaPercentUsed=%S%% to‘la
# for quota in main window (commandglue.js)
percent=%S%%

# for message views
confirmViewDeleteTitle=Tasdiqlash
confirmViewDeleteMessage=Bu ko‘rinishni o‘chirishni xohlaysizmi?

# for virtual folders
confirmSavedSearchTitle=O‘chirishni tasdiqlash
confirmSavedSearchDeleteMessage=Ushbu saqlangan qidiruvni o‘chirishni xohlaysizmi?

## @name ENTER_PASSWORD_PROMPT
## @loc None
# LOCALIZATION NOTE (passwordPrompt): Do not translate the word %S below.
# Place the word "%S" in your translation where the email address
# or the username should appear
passwordPrompt=%2$S hostidagi  %1$S uchun parolni kiriting :

## @name ENTER_PASSWORD_PROMPT_TITLE
## @loc None
passwordTitle=E-pochta serveri parol so‘ramoqda

# for checking if the user really wants to open lots of messages in separate windows.
openWindowWarningTitle=Tasdiqlash
# LOCALIZATION NOTE (openWindowWarningConfirmation): Semi-colon list of plural forms.
# #1 is the number of messages the user is attempting to open.
openWindowWarningConfirmation=#1 ta xabarni ochish juda sekin amalga oshishi mumkin. Davom etasizmi?;#1 ta xabarni ochish juda sekin amalga oshishi mumkin. Davom etasizmi?

# for checking if the user really wants to open lots of messages in tabs.
openTabWarningTitle=Tasdiqlash
# LOCALIZATION NOTE (openTabWarningConfirmation): Semi-colon list of plural forms.
# #1 is the number of messages the user is attempting to open.
openTabWarningConfirmation=#1 ta xabarni ochish juda sekin amalga oshishi mumkin. Davom etasizmi?;#1 ta xabarni ochish juda sekin amalga oshishi mumkin. Davom etasizmi?

# for warning the user that a tag they're trying to create already exists
tagExists=Ayni shu nomdagi teg allaqachon mavjud.

# title of the edit tag dialog
editTagTitle=Tegni tahrirlash

# for the virtual folder list dialog title
# %S is the name of the saved search folder
editVirtualFolderPropertiesTitle=%S uchun saqlangan qidiruv xossalarini tahrirlash
# LOCALIZATION NOTE (foldersChosen): #1 number of chosen folders
virtualFolderSourcesChosen=#1 ta jild tanlandi;#1 ta jild tanlandi

#alert to inform the user to choose one or more folders to search for a saved search folder
alertNoSearchFoldersSelected=Saqlangan qidiruv jildini izlash uchun kamida bitta jildni tanlashingiz kerak.

# These are displayed in the message and folder pane windows
# LOCALIZATION NOTE %.*f is the abbreviated size in the appropriate units
byteAbbreviation2=%.*f bayt
kiloByteAbbreviation2=%.*f KB
megaByteAbbreviation2=%.*f MB
gigaByteAbbreviation2=%.*f GB

## LOCALIZATION NOTE(folderWithAccount):
## This is used to show folder name together with an account name.
## %1$S = folder name
## %2$S = account name
folderWithAccount=%1$S - %2$S
## LOCALIZATION NOTE(folderWithUnreadMsgs):
## This is a concatenation of two strings to compose a folder label with unread messages.
## %1$S = folder name
## %2$S = count of unread messages
folderWithUnreadMsgs=%1$S (%2$S)
## LOCALIZATION NOTE(summarizedValue):
## This string shows an indication that the value shown is actually a summary
## accumulated from all subfolders.
## %S = summarized value from all subfolders
folderSummarizedSymbolValue=▾%S
## LOCALIZATION NOTE(subfoldersExplanation):
## This is a tooltip message shown on the values in the numeric folder pane columns.
## %1$S = is the count of messages having the respective property, found in the folder under mouse cursor
## %2$S = is the count of messages having the respective property, found in subfolders of the folder under mouse cursor
subfoldersExplanation=bu jild ichida %1$S ta xabar, ichki jildlar ichida esa %2$S ta xabar

# Error message if message for a message id wasn't found
errorOpenMessageForMessageIdTitle=Xabar id-raqamini ochishda xatolik yuz berdi
errorOpenMessageForMessageIdMessage=%S xabar-id raqami uchun xabar topilmadi

# Warnings to alert users about phishing urls
confirmPhishingTitle=Qalloblik haqida signal
#LOCALIZATION NOTE %1$S is the brand name, %2$S is the host name of the url being visited
confirmPhishingUrl=%1$S bu xabarni firibgarlarga tegishli deb hisoblaydi. Xabar ichidagi havolalar siz kirmoqchi bo‘lgan veb-sahifalrning qalbaki nusxasi bo‘lishi mumkin. Shunday bo‘lsa ham, %2$S saytiga kirishni xohlaysizmi?
#LOCALIZATION NOTE %1$S is the host name of indicated host, %2$S is the host name of the actual host.
#LOCALIZATION NOTE $1$S is the host name of the indicated host.
#LOCALIZATION NOTE %1$S is the host name that was displayed to the user.

# Check for Updates
# LOCALIZATION NOTE (updatesItem_*): these are alternative labels for Check for Update item in Help menu.
# Which one is used depends on Update process state.
updatesItem_default=Yangilanishlar uchun tekshirish...
updatesItem_defaultFallback=Yangilanishlar uchun tekshirish...
updatesItem_default.accesskey=C
updatesItem_downloading=%S yuklab olinmoqda…
updatesItem_downloadingFallback=Yangilanish yuklab olinmoqda…
updatesItem_downloading.accesskey=D
updatesItem_resume=%Sni yuklab olishni davom ettirish…
updatesItem_resumeFallback=Yangilanishni yuklab olishni davom ettirish…
updatesItem_resume.accesskey=D
updatesItem_pending=Yuklab olingan yangilanishni hozir qo‘llash…
updatesItem_pendingFallback=Yuklab olingan yangilanishni hozir qo‘llash…
updatesItem_pending.accesskey=D

# Folder Pane Header Title Strings
folderPaneModeHeader_all=Barcha jildlar
folderPaneModeHeader_unread=O‘qilmagan jildlar
folderPaneModeHeader_favorite=Sevimli jildlar
folderPaneModeHeader_recent=So‘nggi jildlar
folderPaneModeHeader_smart=Birlashtirilmagan jildlar
unifiedAccountName=Birlashtirilmagan jildlar

# Copy / Move to Folder Again
#LOCALIZATION NOTE %1$S is the name of the folder we will move to. moveToFolderAgainAccessKey
# should have the same value as copyToFolderAgainAccessKey as they are the same menu item in the UI
# moveToFolderAgainAccessKey should also be a letter that occurs before %1$S
moveToFolderAgain=Yana "%1$S" jildiga ko‘chirish
moveToFolderAgainAccessKey=t
#LOCALIZATION NOTE %1$S is the name of the folder we will copy to
# copyToFolderAgainAccessKey
# should have the same value as moveToFolderAgainAccessKey as they are the same menu item in the UI
# copyToFolderAgainAccessKey should also be a letter that occurs before %1$S
copyToFolderAgain=Yana "%1$S" jildiga ko‘chirish
copyToFolderAgainAccessKey=t

#LOCALIZATION NOTE(mdnBarMessageNormal) %1$S is the name of the sender
mdnBarMessageNormal=Bu xabarni o‘qiganingiz haqida xabar berishingizni %1$S so‘radi.
#LOCALIZATION NOTE(mdnBarMessageAddressDiffers) %1$S is the name of the sender, %2$S is the address(es) to send return receipt to
mdnBarMessageAddressDiffers=Bu xabarni o‘qiganingiz haqida (%2$S manziliga) xabar berishingizni %1$S so‘radi.

# mailCommands.js
emptyJunkFolderTitle="%S"ni bo‘shatish
emptyJunkFolderMessage=Spam jildidagi barcha xabar va ichki jildlar o‘chirilsinmi?
emptyJunkDontAsk=Boshqa so‘ralmasin.
emptyTrashFolderTitle="%S"ni bo‘shatish
emptyTrashFolderMessage=Chiqitdon jildidagi barcha xabar va ichki jildlar o‘chirilsinmi?
emptyTrashDontAsk=Boshqa so‘ralmasin.

# junkCommands.js
junkAnalysisPercentComplete=%S xabarni spam bo‘yicha tahlil qilish tugadi
processingJunkMessages=Spam xabarlari ustida ishlanmoqda

# Messenger bootstrapping messages
fileNotFoundTitle = Fayl topilmadi
#LOCALIZATION NOTE(fileNotFoundMsg): %S is the filename
fileNotFoundMsg = %S fayli mavjud emas.

fileEmptyTitle = Fayl bo‘sh
#LOCALIZATION NOTE(fileEmptyMsg): %S is the filename
fileEmptyMsg = %S fayli bo‘sh.

# LOCALIZATION NOTE (headerMoreAddrs): semicolon separated list of plural
# forms of the word "more" as used after the number of addresses
# currently hidden while displaying a header such as "to", "cc", or "bcc"
# in the message header box.  English has two identical forms here, so it will
# construct strings that look like (for example) "1 more" or "20 more".
# <https://developer.mozilla.org/en/Localization_and_Plurals> has details
# on this mechanism.
headerMoreAddrs=yana #1 ta;yana #1 ta

# LOCALIZATION NOTE (headerMoreAddrsTooltip): semicolon separated list of
# plural forms of the phrase ", and #1 more" as used in the tooltip text
# of the more widget displayed in the header pane (see headerMoreAddrs).
# English has two identical forms here, so it will construct strings that
# look like (for example) ", and 1 more" or ", and 20 more".
# <https://developer.mozilla.org/en/Localization_and_Plurals> has details
# on this mechanism.
headerMoreAddrsTooltip=, va yana #1 ta;, va yana #1 ta

# LOCALIZATION NOTE (headertoFieldMe): first person prepositional object
# pronoun used in the "to" header of the message header pane.  This is also
# used for the fallback case if a header-specific localization is not
# available.
headertoFieldMe=Men

# LOCALIZATION NOTE (headerfromFieldMe): first person prepositional object
# pronoun used in the "from" header of the message header pane.
headerfromFieldMe=Men

# LOCALIZATION NOTE (headerreply-toFieldMe): first person prepositional
# object pronoun used in the "reply-to" header of the message header pane.
headerreply-toFieldMe=Men

# LOCALIZATION NOTE (headerccFieldMe): first person prepositional object
# pronoun used in the "cc" header of the message header pane.
headerccFieldMe=Men

# LOCALIZATION NOTE (headerbccFieldMe): first person prepositional object
# pronoun used in the "bcc" header of the message header pane.
headerbccFieldMe=Men

expandAttachmentPaneTooltip=Biriktirma oynasini ko‘rsatish
collapseAttachmentPaneTooltip=Biriktirma oynasini yopish

# Shown when content tabs are being loaded.
loadingTab=Yuklanmoqda...

confirmMsgDelete.title=O‘chirishni tasdiqlash
confirmMsgDelete.collapsed.desc=U yig‘ilgan yozishmalardagi xabarlarni o‘chiradi. Davom ettirishni xohlaysizmi?
confirmMsgDelete.deleteNoTrash.desc=Xabarlar tezda o‘chiriladi. Chiqindilarga saqlanmaydi. Davom etishni xohlaysizmi?
confirmMsgDelete.deleteFromTrash.desc=Chiqindilardagi barcha xabarlar o‘chirib tashlanadi. Davom etishni xohlaysizmi?
confirmMsgDelete.dontAsk.label=Yana so‘ralmasin.
confirmMsgDelete.delete.label=O‘chirish

mailServerLoginFailedTitle=Kirib bo‘lmadi
# LOCALIZATION NOTE (mailServerLoginFailedTitleWithAccount):
# "%S" is the account name.
mailServerLoginFailedTitleWithAccount="%S" hisobiga kirib bo‘lmadi
# LOCALIZATION NOTE (mailServerLoginFailed2):
# %1$S is the host name of the server, %2$S is the user name.
mailServerLoginFailed2=%1$S serveriga %2$S nomi bilan kirib bo‘lmadi.
mailServerLoginFailedRetryButton=&Qayta urinish
mailServerLoginFailedEnterNewPasswordButton=Yangi parolni &kiriting

# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.noChildren.title):
# When the user selects a folder to apply the currently displayed columns to
# via the "columnPicker.applyToFolder.label" menu option, this is the title of
# the confirmation dialog used to verify they selected the correct folder.  This
# is the case in which we apply the columns only to the folder and not to any of
# its children.
threadPane.columnPicker.confirmFolder.noChildren.title=O‘zgarishlarni qoʻllansinmi?
# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.noChildren.message):
# When the user selects a folder to apply the currently displayed columns to
# via the "columnPicker.applyToFolder.label" menu option, this is the text of
# the confirmation dialog used to verify they selected the correct folder.  The
# string '%S' is replaced with the name of the folder the user selected in
# order to help them confirm they picked what they thought they picked.  This
# is the case in which we apply the columns only to the folder and not to any of
# its children.
threadPane.columnPicker.confirmFolder.noChildren.message=Joriy jildning ustunlari %S’ga qo‘llansinmi?

# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.withChildren.title):
# When the user selects a folder to apply the currently displayed columns to via
# the "columnPicker.applyToFolderAndChildren.label" menu option, this is the
# title of the confirmation dialog used to verify they selected the correct
# folder.  This is the case in which we apply the columns to the folder and all
# of its children.
threadPane.columnPicker.confirmFolder.withChildren.title=O‘zgarishlarni qoʻllansinmi?
# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.withChildren.message):
# When the user selects a folder to apply the currently displayed columns to via
# the "columnPicker.applyToFolderAndChildren.label" menu option, this is the
# text of the confirmation dialog used to verify they selected the correct
# folder.  The string '%S' is replaced with the name of the folder the user
# selected in order to help them confirm they picked what they thought they
# picked.  This is the case in which we apply the columns to the folder and all
# of its children.
threadPane.columnPicker.confirmFolder.withChildren.message=Joriy jildning ustunlari %S va ichidagilarga qo‘llansinmi?

# LOCALIZATION NOTE (lwthemeInstallRequest.message): %S will be replaced with
# the host name of the site.
lwthemeInstallRequest.message=%S sayti mavzu o‘rnatishga urindi.
lwthemeInstallRequest.allowButton=Ruxsat berish
lwthemeInstallRequest.allowButton.accesskey=a

lwthemePostInstallNotification.message=Yangi mavzu o‘rnatildi.
lwthemePostInstallNotification.undoButton=Ortga qaytarish
lwthemePostInstallNotification.undoButton.accesskey=U
lwthemePostInstallNotification.manageButton=Mavzularni boshqarish…
lwthemePostInstallNotification.manageButton.accesskey=M

# troubleshootModeRestart

# LOCALIZATION NOTE (downloadAndInstallButton.label): %S is replaced by the
# version of the update: "Update to 28.0".
update.downloadAndInstallButton.label=%S versiyasiga yangilash
update.downloadAndInstallButton.accesskey=y

# Sanitize
# LOCALIZATION NOTE (sanitizeDialog2.everything.title): When "Time range to
# clear" is set to "Everything", the Clear Recent History dialog's title is
# changed to this.  See UI mockup and comment 11 at bug 480169 -->
sanitizeDialog2.everything.title=Barcha tarixni tozalash
sanitizeButtonOK=Hozir tozalash
# LOCALIZATION NOTE (sanitizeEverythingWarning2): Warning that appears when
# "Time range to clear" is set to "Everything" in Clear Recent History dialog,
# provided that the user has not modified the default set of history items to clear.
sanitizeEverythingWarning2=Barcha tarix o‘chiriladi.
# LOCALIZATION NOTE (sanitizeSelectedWarning): Warning that appears when
# "Time range to clear" is set to "Everything" in Clear Recent History dialog,
# provided that the user has modified the default set of history items to clear.
sanitizeSelectedWarning=Barcha belgilangan bandlar tozalanadi.

learnMoreAboutIgnoreThread=Batafsil ma’lumot…
learnMoreAboutIgnoreThreadAccessKey = L
undoIgnoreThread=Yozishmalarni e’tiborsiz qolishni iziga qaytarish
undoIgnoreThreadAccessKey=U
undoIgnoreSubthread=Quyi yozishmalarni e’tiborsiz qoldirishni qaytarish
undoIgnoreSubthreadAccessKey=U
# LOCALIZATION NOTE (ignoredThreadFeedback): #1 is the message thread title
ignoredThreadFeedback="#1" yozishmalariga javoblar ko‘rsatilmaydi.
# LOCALIZATION NOTE (ignoredSubthreadFeedback): #1 is the message subthread title
ignoredSubthreadFeedback=\u0020"#1" quyi yozishmalariga javoblar bu yerda ko‘rsatilmaydi.
# LOCALIZATION NOTE (ignoredThreadsFeedback): Semi-colon list of plural forms.
# #1 is the number of threads
ignoredThreadsFeedback=Yozishmaga javob yozish tanlanmasa u ko‘rinmaydi.;#1 ta yozishmaga javob yozish tanlanmasa u ko‘rinmaydi.
# LOCALIZATION NOTE (ignoredSubthreadsFeedback): Semi-colon list of plural forms.
# #1 is number of subthreads
ignoredSubthreadsFeedback=Tanlangan quyi yozishmalarga javovlar ko‘rinmaydi.;#1 ta tanlangan quyi yozishmalarga javovlar ko‘rinmaydi.
# LOCALIZATION NOTE (saveAsType): replace %S with the extension of the file to be saved.
saveAsType=%S fayli

# LOCALIZATION NOTE (openSearch.label): The label used in the autocomplete
# widget to refer to a search on the web for a short string containing at most
# 15 characters. %1$S is the search provider to use. %2$S is the string to
# search for.
openSearch.label=%1$S’dan "%2$S"ni izlash

# LOCALIZATION NOTE (openSearch.label.truncated): The label used in the
# autocomplete widget to refer to a search on the web for a short string
# containing more than 15 characters. %1$S is the search provider to use. %2$S
# is the string to search for, truncated to 15 characters.
openSearch.label.truncated=%1$S’dan "%2$S…"ni izlash

# LOCALIZATION NOTE (aboutDialog.architecture.*):
# The sixtyFourBit and thirtyTwoBit strings describe the architecture of the
# current Thunderbird build: 32-bit or 64-bit. These strings are used in parentheses
# after the Thunderbird version in the About dialog,
# e.g.: "48.0.2 (32-bit)" or "51.0a1 (2016-09-05) (64-bit)".
aboutDialog.architecture.sixtyFourBit = 64 bit
aboutDialog.architecture.thirtyTwoBit = 32 bit


# LOCALIZATION NOTE (panel.back):
# This is used by screen readers to label the "back" button in various browser
# popup panels, including the sliding subviews of the appmenu.

# LOCALIZATION NOTE (folderErrorAlertTitle):
# %S is a pretty string to identify the folder and account.
# EXAMPLE: Error - Inbox on bob@example.com


redirected=Redirected
# LOCALIZATION NOTE(andOthers):
# for multiple authors, add this abbreviation to the first author to indicate
# there are more; for the From column in the threadpane message list.
andOthers=et al.
confirmMarkAllFoldersReadTitle=Mark All Folders Read
confirmMarkAllFoldersReadMessage=Are you sure you want to mark all messages in all folders of this account as read?
externalAttachmentNotFound=This detached file or link attachment is not found or is not accessible at this location anymore.
# LOCALIZATION NOTE(netResetError): %S is the server name
netResetError=Connection to server %S was reset.
# LOCALIZATION NOTE(netInterruptError): %S is the server name
netInterruptError=Connection to server %S was interrupted.
quotaTooltip2=IMAP quota: %S used of %S total. Click for details.
teraByteAbbreviation2=%.*f TB
petaByteAbbreviation2=%.*f PB
linkMismatchTitle=Link Mismatch Detected
#LOCALIZATION NOTE %1$S is the host name of indicated host, %2$S is the host name of the actual host.
confirmPhishingUrlAlternate=The link you just clicked seems to lead to another site than what the link text indicated. This is sometimes used for tracking whether you clicked the link, but it could also be a scam.\n\nThe link text indicated that the link would lead to %1$S, but it leads to %2$S.
#LOCALIZATION NOTE $1$S is the host name of the indicated host.
confirmPhishingGoAhead=Go to %1$S anyway
#LOCALIZATION NOTE %1$S is the host name that was displayed to the user.
confirmPhishingGoDirect=Go to %1$S
# troubleshootModeRestart
troubleshootModeRestartPromptTitle=Restart in Troubleshoot Mode
troubleshootModeRestartPromptMessage=Troubleshoot Mode will disable all add-ons and temporarily use some default preferences.\nAre you sure you want to restart?
troubleshootModeRestartButton=Restart
errorConsoleTitle = Error Console
# LOCALIZATION NOTE (panel.back):
# This is used by screen readers to label the "back" button in various browser
# popup panels, including the sliding subviews of the appmenu.
panel.back = Back
# LOCALIZATION NOTE (folderErrorAlertTitle):
# %S is a pretty string to identify the folder and account.
# EXAMPLE: Error - Inbox on bob@example.com
folderErrorAlertTitle = Error - %S
